Subject: Apply for tech support remote screening
From: Prashant Badhauliya <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 23:27:14 +0530

Good evening

My name is Prashant Kumar Badhauliya I am interested in this position. I
have completed MCA from Sam Higginbotham University of agriculture
technology and sciences Allahabad in 2018. I have 1 year working experience
in Pathfinder enterprises solution Pvt LTD as Jr technical associate. If
you find my resume full fill your requirement then please schedule my
interview.

Thanks and regards
Prashant Kumar Badhauliya
8299655745